Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-8897

i686 openssh requires >=sys-kernel/linux-headers-5.1

    Details

    • Type: Bug
    • Status: Ready to Fix
    • Priority: Normal
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None

      Description

      Openssh on i686 1.4-release closes connection and rejects any attempt to login when built against linux-headers-4.19.
      Gentoo bug report: https://bugs.gentoo.org/737604
      To resolve on funtoo
      Unmask/emerge linux-headers-5.7
      linux-headers-5.7.ebuild add * to keywords="*" to umask.
      emerge -av =sys-kernel/linux-headers-5.7
      Rebuild openssh:
      emerge -av openssh

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            cardinal cardinal
            Votes:
            2 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated: